#!/bin/sh
#	Make a reproducility package under a new sub-directory DISTRIB.
#
#	Revision:	$Revision$
#	Date:	$Date$
#-------------------------------------------------------------------
rm	-rf REPRODUCIBILITY
mkdir -p REPRODUCIBILITY	REPRODUCIBILITY/15-07 REPRODUCIBILITY/17-03 REPRODUCIBILITY/RESULTS REPRODUCIBILITY/REGRESSION

cp	$0	\
	REPRODUCIBILITY

cp	0-*.sh 1-*.sh 2-*.sh 3-*.sh 4-*.sh	\
	REPRODUCIBILITY

cp	gridAlphaBeta.sh gridAlphaBetaSlope.sh make_esp.sh esparanoia.c normalise.c \
	REPRODUCIBILITY

cp	make_3DAlphaBeta.R make_3DAlphaBetaSlope.R beads_med.eps \
	REPRODUCIBILITY

cp	generateAllFixedAlphaPDF.gnu generateAllFixedBetaPDF.gnu generateModelPDF_combined.gnu generateModelPDF_single.gnu \
	trembl_length_combined.gnu \
	REPRODUCIBILITY

cp -r	REGRESSION/ REPRODUCIBILITY

zip -r arXiv_1806.08785.zip REPRODUCIBILITY

#'rm' -rf REPRODUCIBILITY
