#!/bin/sh
#	Generate range of solutions for PDFS.
#------------------------------------------------------------
#
OPTP="-p -f"
#
#	Fixed beta variable alpha.
#
rm -f generateAllFixedBetaPDF.dat temp$$.dat fixedBetaStats.dat fixedAlphaStats.dat

./recurN.pl  -beta 0.8 -alpha 3 -timax 5000 $OPTP | awk '{print $1, $3, $5; }'		> temp$$.dat
./meanMedianMode.pl -beta 0.8 -alpha 3									< temp$$.dat		>> fixedBetaStats.dat
cat temp$$.dat														>> generateAllFixedBetaPDF.dat
echo																>> generateAllFixedBetaPDF.dat
echo																>> generateAllFixedBetaPDF.dat

./recurN.pl  -beta 0.8 -alpha 3.25 -timax 5000 $OPTP | awk '{print $1, $3, $5; }'	> temp$$.dat
./meanMedianMode.pl -beta 0.8 -alpha 3.25								< temp$$.dat		>> fixedBetaStats.dat
cat temp$$.dat														>> generateAllFixedBetaPDF.dat
echo																>> generateAllFixedBetaPDF.dat
echo																>> generateAllFixedBetaPDF.dat

./recurN.pl  -beta 0.8 -alpha 3.5 -timax 5000 $OPTP | awk '{print $1, $3, $5; }'	> temp$$.dat
./meanMedianMode.pl -beta 0.8 -alpha 3.5								< temp$$.dat		>> fixedBetaStats.dat
cat temp$$.dat														>> generateAllFixedBetaPDF.dat
echo																>> generateAllFixedBetaPDF.dat
echo																>> generateAllFixedBetaPDF.dat

./recurN.pl  -beta 0.8 -alpha 3.75 -timax 5000 $OPTP | awk '{print $1, $3, $5; }'	> temp$$.dat
./meanMedianMode.pl -beta 0.8 -alpha 3.75								< temp$$.dat		>> fixedBetaStats.dat
cat temp$$.dat														>> generateAllFixedBetaPDF.dat
echo																>> generateAllFixedBetaPDF.dat
echo																>> generateAllFixedBetaPDF.dat

./recurN.pl  -beta 0.8 -alpha 4 -timax 5000 $OPTP | awk '{print $1, $3, $5; }'		> temp$$.dat
./meanMedianMode.pl -beta 0.8 -alpha 4								< temp$$.dat		>> fixedBetaStats.dat
cat temp$$.dat														>> generateAllFixedBetaPDF.dat
echo																>> generateAllFixedBetaPDF.dat
echo																>> generateAllFixedBetaPDF.dat

./recurN.pl  -beta 0.8 -alpha 4.25 -timax 5000 $OPTP | awk '{print $1, $3, $5; }'	> temp$$.dat
./meanMedianMode.pl -beta 0.8 -alpha 4.25								< temp$$.dat		>> fixedBetaStats.dat
cat temp$$.dat														>> generateAllFixedBetaPDF.dat
echo																>> generateAllFixedBetaPDF.dat
echo																>> generateAllFixedBetaPDF.dat

./recurN.pl  -beta 0.8 -alpha 4.5 -timax 5000 $OPTP | awk '{print $1, $3, $5; }'	> temp$$.dat
./meanMedianMode.pl -beta 0.8 -alpha 4.5								< temp$$.dat		>> fixedBetaStats.dat
cat temp$$.dat														>> generateAllFixedBetaPDF.dat
echo																>> generateAllFixedBetaPDF.dat
echo																>> generateAllFixedBetaPDF.dat

./recurN.pl  -beta 0.8 -alpha 4.75 -timax 5000 $OPTP | awk '{print $1, $3, $5; }'	> temp$$.dat
./meanMedianMode.pl -beta 0.8 -alpha 4.75								< temp$$.dat		>> fixedBetaStats.dat
cat temp$$.dat														>> generateAllFixedBetaPDF.dat
echo																>> generateAllFixedBetaPDF.dat
echo																>> generateAllFixedBetaPDF.dat

cat	generateAllFixedBetaPDF.gnu | sed 's/XRANGE/100/g' | sed 's/YRANGE/0.05/g'		> temp$$.gnu
gnuplot	temp$$.gnu

mv	generateAllFixedBetaPDF.eps	Fig6.eps
#
#	Fixed alpha variable beta.
#
rm -f generateAllFixedAlphaPDF.dat

./recurN.pl  -beta 0.2 -alpha 4 -timax 5000 $OPTP | awk '{print $1, $3, $5; }'		> temp$$.dat
./meanMedianMode.pl -beta 0.2 -alpha 4									< temp$$.dat		>> fixedAlphaStats.dat
cat temp$$.dat														>> generateAllFixedAlphaPDF.dat
echo																>> generateAllFixedAlphaPDF.dat
echo																>> generateAllFixedAlphaPDF.dat

./recurN.pl  -beta 0.3 -alpha 4 -timax 5000 $OPTP | awk '{print $1, $3, $5; }'		> temp$$.dat
./meanMedianMode.pl -beta 0.3 -alpha 4									< temp$$.dat		>> fixedAlphaStats.dat
cat temp$$.dat														>> generateAllFixedAlphaPDF.dat
echo																>> generateAllFixedAlphaPDF.dat
echo																>> generateAllFixedAlphaPDF.dat

./recurN.pl  -beta 0.4 -alpha 4 -timax 5000 $OPTP | awk '{print $1, $3, $5; }'		> temp$$.dat
./meanMedianMode.pl -beta 0.4 -alpha 4									< temp$$.dat		>> fixedAlphaStats.dat
cat temp$$.dat														>> generateAllFixedAlphaPDF.dat
echo																>> generateAllFixedAlphaPDF.dat
echo																>> generateAllFixedAlphaPDF.dat

./recurN.pl  -beta 0.5 -alpha 4 -timax 5000 $OPTP | awk '{print $1, $3, $5; }'		> temp$$.dat
./meanMedianMode.pl -beta 0.5 -alpha 4									< temp$$.dat		>> fixedAlphaStats.dat
cat temp$$.dat														>> generateAllFixedAlphaPDF.dat
echo																>> generateAllFixedAlphaPDF.dat
echo																>> generateAllFixedAlphaPDF.dat

./recurN.pl  -beta 0.6 -alpha 4 -timax 5000 $OPTP | awk '{print $1, $3, $5; }'		> temp$$.dat
./meanMedianMode.pl -beta 0.6 -alpha 4									< temp$$.dat		>> fixedAlphaStats.dat
cat temp$$.dat														>> generateAllFixedAlphaPDF.dat
echo																>> generateAllFixedAlphaPDF.dat
echo																>> generateAllFixedAlphaPDF.dat

./recurN.pl  -beta 0.7 -alpha 4 -timax 5000 $OPTP | awk '{print $1, $3, $5; }'		> temp$$.dat
./meanMedianMode.pl -beta 0.7 -alpha 4									< temp$$.dat		>> fixedAlphaStats.dat
cat temp$$.dat														>> generateAllFixedAlphaPDF.dat
echo																>> generateAllFixedAlphaPDF.dat
echo																>> generateAllFixedAlphaPDF.dat

./recurN.pl  -beta 0.8 -alpha 4 -timax 5000 $OPTP | awk '{print $1, $3, $5; }'		> temp$$.dat
./meanMedianMode.pl -beta 0.8 -alpha 4									< temp$$.dat		>> fixedAlphaStats.dat
cat temp$$.dat														>> generateAllFixedAlphaPDF.dat
echo																>> generateAllFixedAlphaPDF.dat
echo																>> generateAllFixedAlphaPDF.dat

./recurN.pl  -beta 0.9 -alpha 4 -timax 5000 $OPTP | awk '{print $1, $3, $5; }'		> temp$$.dat
./meanMedianMode.pl -beta 0.9 -alpha 4									< temp$$.dat		>> fixedAlphaStats.dat
cat temp$$.dat														>> generateAllFixedAlphaPDF.dat
echo																>> generateAllFixedAlphaPDF.dat
echo																>> generateAllFixedAlphaPDF.dat

cat	generateAllFixedAlphaPDF.gnu | sed 's/XRANGE/100/g' | sed 's/YRANGE/0.08/g'		> temp$$.gnu
gnuplot	temp$$.gnu

mv	generateAllFixedAlphaPDF.eps	Fig5.eps

rm -f temp$$.gnu temp$$.dat
