#!/usr/bin/perl
#
#	Extract R-squared from R output.
#
#	Revision:	$Revision: 1.4 $
#	Date:	$Date: 2009/03/17 14:47:18 $
#--------------------------------------------------------------
#
use strict;

while (my $line = <>)
{
	chomp($line);

	if ( $line =~ /Adjusted R-squared:[ ]+([0-9.]+)/ )
	{
		printf "%f", $1;
		last;
	}
}

exit(0);
