#!/usr/bin/perl
#
#	Extract slope from R output.
#
#	Revision:	$Revision: 1.4 $
#	Date:	$Date: 2009/03/17 14:47:18 $
#--------------------------------------------------------------
#
use strict;

while (my $line = <STDIN>)
{
	chomp($line);

	if ( $line =~ /^x[ \t]+([0-9.+-e]+)/ )
	{
		my	$value	= $1;
		printf "%f", $value;
		last;
	}
}

exit(0);
