#
#	Specific gnuplot file.
#
#	Revision:	$Revision: 1.1 $
#	Date:	$Date: 2017/10/15 16:32:41 $
#-----------------------------------------------------------------------
#
set	term		postscript eps enhanced color
set	output	"generateAllFixedBetaPDF.eps"
#
#	Note the set-show aspect of gnuplot.  If you don't show it you
#	don't see it.
#
set	xlabel	'ti' font "Times,24"
show	xlabel

set	ylabel	'Frequency of ti' font "Times,24"
show	ylabel

set	xrange	[1:XRANGE]
set	yrange	[0:YRANGE]

# set	logscale	xy
set	key	right top
show key

#set	title	"Lower and Upper Pdf of ti - full model" font	"Times,24"
#show title

plot 'generateAllFixedBetaPDF.dat' index 0 title 'alpha=3,beta=0.8' with lines lw 3,\
	''						index 1 title 'alpha=3.25,beta=0.8' with lines lw 3,\
	''						index 2 title 'alpha=3.5,beta=0.8' with lines lw 3,\
	''						index 3 title 'alpha=3.75,beta=0.8' with lines lw 3,\
	''						index 4 title 'alpha=4,beta=0.8' with lines lw 3,\
	''						index 5 title 'alpha=4.25,beta=0.8' with lines lw 3,\
	''						index 6 title 'alpha=4.5,beta=0.8' with lines lw 3,\
	''						index 7 title 'alpha=4.75,beta=0.8' with lines lw 3

show tics

#
#	Close the file.
#
set	output
#-----------------------------------------------------------------------
